Sign in with
Sign up | Sign in
Your question

Morrowind patches: WHICH VERSION?

Last response: in Video Games
Share
Anonymous
May 23, 2004 2:47:02 AM

Archived from groups: alt.games.elder-scrolls (More info?)

Upon visiting the *official* www.elderscrolls.com site looking for
downloads of the various official patches, I become aware that there
are two different versions of the latest Bloodmoon patch. They are
called as being "for the North American version" and "for the European
version".

Why are there two different versions? I'd probably guess that it's a
language thing, that the so-called "North American" version is
English-language and the so-called "European" patch is for other
languages than English.

Which leaves me with a problem.

My CD has, clearly written across the front, "English Version".

But does this count as American or European, for patch purposes? I
only ask because England is of course geographically European, but
many "European version" patches of various different games actually
work for languages other than English and don't include English at
all. Civilization II was a case in point - the languages were either
French, German or (American) English - British English didn't even
figure on the list, and the patches that we British had to apply were
the American-edition patches.

So, *which* patch for Bloodmoon v1.6.1820 do I use, as a Brit? Do we
count as Europeans or do we get lumped in with the Americans?
Geography says the one thing, language says the other, and logic flies
out of the window...

Jonathan.
Anonymous
May 23, 2004 2:47:03 AM

Archived from groups: alt.games.elder-scrolls (More info?)

Jonathan Ellis wrote:
>
> So, *which* patch for Bloodmoon v1.6.1820 do I use, as a Brit? Do we
> count as Europeans or do we get lumped in with the Americans?
> Geography says the one thing, language says the other, and logic flies
> out of the window...

Heheh!

The place to ask this question is on the Bethesda message
boards.

http://www.elderscrolls.com/ubbthreads/ubbthreads.php
Anonymous
May 23, 2004 5:32:40 AM

Archived from groups: alt.games.elder-scrolls (More info?)

On Sat, 22 May 2004 22:47:02 +0100, Jonathan Ellis
<jonathan@franz-liszt.freeserve.co.uk> wrote:

> ...
> So, *which* patch for Bloodmoon v1.6.1820 do I use, as a Brit? Do we
> count as Europeans or do we get lumped in with the Americans?
> Geography says the one thing, language says the other, and logic flies
> out of the window...
>
> Jonathan.

Use the European patch. I just looked for it at http://www.ubi.com/uk/
who are responsible for the game. You can download it at

http://ubisoft-en.custhelp.com/cgi-bin/ubisoft_en.cfg/p...*bh&p_tbl=10&p_id=2354&p_created=1058975305

(They really did a good job at hiding that patch...)

Bjoern.
!